Вы находитесь здесь

Форум

Message openGL 32bits au lancement de POL

Автор Replies
p_tony Saturday 17 March 2012 at 17:17
p_tonyAnonymous

Bonjour,

Au lancement de POL j'ai un message d'avertissement qui s'affiche:

PlayOnLinux is unable to find 32bits OpenGL libraries.

You might encounter problem with your games


Je suis sous Archlinux x86_64, avec le driver ATI Catalyst fourni via le dépot catalyst:
[url]https://wiki.archlinux.org/index.php/ATI_Catalyst#.5Bcatalyst.5D_repository[/url]
J'ai pris soins d'installé le paquets lib32-catalyst-utils pour les applis 32bits et wine.

D'après ce que je comprend le paquets lib32-catalyst-utils fourni donc lib32-libgl.

Comme ce message apparait a chaque lancement de POL, j'ai réinstallé plusieur fois lib32-catalyst-utils, et tester aussi bien avec POL du depots archlinuxfr que celui sur aur, mais le message s'affiche toujours.

Est ce que mon installation est bancal et lib32-libgl n'est pas bien installé, ou est ce que cela peut-être un problème de détection du coté de POL ?

Edited by p_tony


Portable Asus EeePC 1215B-SIV134M: ArchLinux Current x86_64 ~~ AMD E-450 ~~ AMD Radeon HD6320, pilote catalyst ~~ KDE desktop
Quentin PÂRIS Saturday 17 March 2012 at 17:19
Quentin PÂRIS
Admin

POL 4.0.15 cherche une librairie qui n'est en fait pas indispensable.

Le problème a été corrigé dans la 4.0.16 normalement (et les tests sont plus poussés)
p_tony Saturday 17 March 2012 at 17:20
p_tonyAnonymous

ok, merci pour cette réponse instantané

Portable Asus EeePC 1215B-SIV134M: ArchLinux Current x86_64 ~~ AMD E-450 ~~ AMD Radeon HD6320, pilote catalyst ~~ KDE desktop
Вы находитесь здесь: Index > PlayOnLinux > Message openGL 32bits au lancement de POL